@charset "utf-8";
body {
	font:Tahoma, Verdana, Geneva, sans-serif;
	font-family:Verdana, Geneva, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #1C74AF;
}


ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1{
	font-family:Tahoma;
	margin-top: 10px;
	padding-right: 25px;
	padding-left: 15px;
	font-size:1.7em;
	text-align: left;
	color: #000000;
}

h2 {
	font:Tahoma, Verdana, Geneva, sans-serif;
	font-family:Verdana, Geneva, sans-serif;
	margin-top: 0;	
	padding-right: 25px;
	padding-left: 15px;
	color:#008a12; 
	padding-top:10px;
	font-size:1.5em;
}


h3{
	font:Tahoma, Verdana, Geneva, sans-serif;
	font-family:Verdana, Geneva, sans-serif;
	margin-top: 0;
	padding-right: 25px;
	padding-left: 15px;
	color:#666666;
	font-size:1.2em;
}

h4 {
	font:Tahoma, Verdana, Geneva, sans-serif;
	font-family:Verdana, Geneva, sans-serif;
	color:#19448e;
	margin-top: 0;
	padding-right: 25px;
	padding-left: 15px;	
	font-size:1em;	
	}

 
h5, h6 {
	font:Tahoma, Verdana, Geneva, sans-serif;
	font-family:Verdana, Geneva, sans-serif;
	margin-top: 0;	
	padding-right: 25px;
	padding-left: 15px; 
}

 p {
	font:Tahoma, Verdana, Geneva, sans-serif;
	font-family:Verdana, Geneva, sans-serif;
	margin-top: 0;	
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom:15px;
	line-height:1.5em;
}

div p img{
display:block;
margin:auto;
}

.small{
	font-size:0.9em;}
	
.smalllight{
	font-size:0.9em;
	font-weight:lighter;}


a img { 
	border: none;
	margin-right:3px;
}

a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}


.container {
	width: 960px;
	background: #FFF;
	margin: 0 auto;
	border-left:solid 1px #FFF;
	border-right:solid 1px #FFF;
}


.header {
	background: #ADB96E;
	border-left:solid 1px #FFF;
	border-right:solid 1px #FFF;
}



.content {

	padding: 10px 20px;
	min-height:500px;
	border-left:solid 1px #FFF;
	border-right:solid 1px #FFF;
}


.footer {	
	padding: 10px 0;
	color: #19448e;
	font-size:small;
	text-align:center;
	background-image:url(img/jparc2014footer.png);
	border-left:solid 1px #FFF;
	border-right:solid 1px #FFF;
	height:148px;
}

.footerp{
	font:Tahoma, Geneva, sans-serif;
	margin-top:130px;
	line-height:1.2em;}

.fltrt { 
	float: right;
	margin-left: 8px;
	width:48%;
}

.fltrt2 {
	float: right;
	padding-left:8px;
	margin-left: 8px;
	width:25%;
	font-size:0.9em;
	text-align:center;
	min-height:450px;
}

.fltrt2 p img{
	margin:auto;
	margin-bottom:2px;

}
.fltrt2 h2{
	text-align:left;
	font-size:1.6em;}
	
.fltrt3 {
	float: right;
	padding-left:8px;
	margin-left: 8px;
	width:25%;
	font-size:0.9em;
}


	


.fltlft {
	float: left;
	margin-right: 8px;
	width:48%;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.mlf{
	background-image:url(img/All02_ls.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;}

.kikin{
	padding-top:50px;}

/*~*/
.indent{
	margin-left:3em;}
	
.paragraph{
	margin-top:0px;
	margin-bottom:30px;
	}

.notice{
	background-color:#e6eae3;
	color: #19448e;
	margin: 30px 50px;
	padding:20px;
	padding-top:30px;
    border: 1px solid #f0f0f0;
    -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
    box-shadow:0 3px 5px rgba(0, 0, 0, 0.3);
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#777777, direction=0, strength=3, enabled=true);
    /* IE以外なら丸角も！ */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	}

.test{
	color:#FF3333;
	font-weight:bold;
	font-size:28px;}
	
.center {
	text-align:center;
}

table{
	margin-left:20px;
	margin-bottom:20px;
	width:90%;
	border-spacing:0;
	white-space:0;
	border-top:dotted 1px #1C74AF;
	}
	


.abst{
	font-size:0.9em;
	line-height:1em;
	margin-left:10px;
	margin-bottom:10px;}


td{
	padding: 10px;
	padding-left:20px;
	vertical-align:text-top;
	border-bottom:dotted 1px #1C74AF;
	line-height:1.5em;
	}

.table2{
	width:60%;
	margin-left:50px;
	font-size:0.9em;
	line-height:1.5em;}

.torikeshi{
	text-decoration:line-through;
	color:#666666;}
	
.orange{
	color:#CC3300;
	font-weight:120%;}

.minimenu{
	margin-left:30px;
	margin-right:30px;
	margin-bottom:10px;
	}
	
/*~J-PARC2014*/

.bold_g{
	font-size:1.5em;
	font-weight:bold;
	color:#008a12;
	}
.bold_gray{
	font-size:1.3em;
	font-weight:bold;
	color:#333333;
	}

.bold_gray2{
	font-size:1em;
	font-weight:bold;
	color:#333333;
	}

.memo{
	background-color:#e8e88b;
	margin:35px;
	width:600px;
	padding:20px;
	}

#top{
	background-image:url(img/top02.png);
	background-repeat:no-repeat;
	height:600px;
	background-position:bottom;
	padding-top:30px;
}

#top2{
	margin-top:50px;}

	
#message{
	margin:0 auto;
	width:800px;
	padding-left:30px;
	padding-right:30px;
	padding-top:30px;
	padding-down:20px;
	color:#19448e;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:1em;
	line-height:1.5em;
}



.migiyose{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:1em;
	text-align:right;
	padding-left:30px;
	padding-right:30px;
	padding-top:20px;
	padding-down:10px;
}
.smaller{
	font-size:0.9em;
	padding-left:30px;
	padding-right:30px;
	padding-top:20px;
	padding-down:10px;}
	
#topnews{
	width:70%;
	margin:10px;
	background-color:rgba(232,232,83,0.5);
	padding:10px;
	padding-top:20px;
	color:#19448e;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:1em;
}



hr.style-one {
     border-top: 1px solid #1C74AF;
	border-bottom: 1px solid #fff;
}


/* 02.テープ */
.heading02{
	position:relative;
	margin:0 -1px;
	font:bold 30px/1.6 Tahoma, Geneva, sans-serif;
	text-align:center;
	color:#333;
	background:#f0e800;
	-webkit-transform: rotate(-3deg) skew(-3deg);
	-moz-transform: rotate(-3deg) skew(-3deg);
	-o-transform: rotate(-3deg) skew(-3deg);
	-ms-transform: rotate(-3deg) skew(-3deg);
	transform: rotate(-3deg) skew(-3deg);
	text-shadow:1px 1px 0 rgba(255,255,255,1);
	box-shadow:	0 1px 2px 0 rgba(0,0,0,0.2),
				30px 0 0 0 #f0e800,
				-30px 0 0 0 #f0e800;
				margin-bottom:30px;
}

ul{
	margin-bottom:20px;
	margin-left:50px;
}
ul li{
	line-height:1.5em;
	padding-left:1em;
	margin-bottom:5px;	
	border-bottom:#008a12 1px dashed;
	list-style-type:none;
	width:80%;}
ul ul{
	margin:0 0 0 3em;
	padding:0;
	}
ul ul li{
	list-style-type:disc;
	font-size:0.9em;
	line-height:1.5em;
	border-bottom:none;
}

li{
color: #1C74AF;
}

li span {
color: #000000;
}

ol{
	margin-bottom:20px;
	margin-left:80px;
}

ol li{
	margin-bottom:5px;
	line-height:1.5em;}

# contact{margin:0;
padding:0;
	}
	
.contact{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:0.9em;
	text-align:right;
	color:#1C74AF;
	line-height:1.2em;
	margin-top: 10px;
}
	
photo table tr{
	}
